@media (max-width: 645px) {
  #leftbox #rightbox {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 100%;
	margin: 5px;
	text-align: center;
  }
}
@media (min-width: 646px) {
  #leftbox {
	position: relative;
	float: left;
	top: 0px;
	background: #ffffff;
	width: 50%;
  }
  #rightbox {
	position: relative;
	float: right;
	top: 0px;
	background: #ffffff;
	width: 50%;
  }
}
@media (max-width: 995px) {
  #director {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 100%;
	margin: 5px;
	texi8ut-align: center;
  }
  #formbox {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 100%;
	border:5px solid #00ff00;
  }
}
@media (min-width: 996px) {
  #director {
	position: relative;
	float: left;
	width: 27%;
	padding: 5px;
  }
  #formbox {
	position: relative;
	float: left;
	top: 0px;
	background: #ffffff;
	width: 60%;
	border:5px solid #00ff00;
  }
}